symfony/validator : 3.3.10

Tested Runtime Badge Not Tested Runtime Badge

Description

Symfony Validator Component

Summary

1.194 software packages are referencing this project.
This project is a Rockstar! If that many other packages are referencing it, it must be good and useful. As a PHP dev you should know this project.
This version number (3.3.10) fits semantic versioning 2.0.0!

Dependencies

3 Require Dependencies
Dependency Badge
Required Newest
php ^5.5.9|>=7.0.8 7.1.10
symfony/polyfill-mbstring ~1.0 1.5.0
symfony/translation ~2.8|~3.0 3.3.10

10 Require Dev Dependencies
Required Newest
doctrine/annotations ~1.0 1.5.0
doctrine/cache ~1.0 1.7.1
egulias/email-validator ^1.2.8|~2.0 2.1.2
symfony/cache ~3.1 3.3.10
symfony/config ~2.8|~3.0 3.3.10
symfony/dependency-injection ~3.3 3.3.10
symfony/expression-language ~2.8|~3.0 3.3.10
symfony/http-foundation ~2.8|~3.0 3.3.10
symfony/intl ^2.8.18|^3.2.5 3.3.10
symfony/yaml ~3.3 3.3.10
See visual page

Composer

Composer entry
"symfony/validator": "3.3.10"
Download
Repository

Leave a comment

Sign in to leave a comment.